baseURL: https://mihitmittal.com/
languageCode: en-us
title: Mihit Mittal
theme: ["PaperMod"]
enableRobotsTXT: true

params:
  env: production # to enable google analytics, opengraph, twitter-cards and schema.
  title: Mihit Mittal
  description: "Mihit's blog"
  keywords: [Blog, Portfolio, PaperMod]
  author: Me
  DateFormat: "January 2, 2006"
  defaultTheme: auto # dark, light
  disableThemeToggle: false

  ShowReadingTime: true
  ShowShareButtons: false
  ShowPostNavLinks: false
  ShowBreadCrumbs: true
  ShowCodeCopyButtons: false
  ShowWordCount: true
  ShowRssButtonInSectionTermList: false
  UseHugoToc: true
  disableSpecial1stPost: false
  disableScrollToTop: false
  comments: false
  hidemeta: false
  hideSummary: false
  showtoc: false
  tocopen: false

  # home-info mode
  homeInfoParams:
    Title: "Mihit's blog"
    Content: Hi! My name is Mihit. I am a data scientist, who graduated from SP Jain Global Management with a bachlor's degree in data science. My hobbies are tinkering with various electronics to learn more about how they work, sometimes I post about it here.

  socialIcons:
    - name: linkedin
      url: "https://www.linkedin.com/in/mihitmittal/"
    - name: github
      url: "https://git.hserve.win/Mihit"
    - name: leetcode
      url: "https://leetcode.com/u/MihitMittal/"
    - name: email
      url: "mailto:website@mihitmittal.com"

menu:
  main:
    - identifier: posts
      name: Posts
      url: /posts
      weight: 10
